 

/* -------Category Listing-------- */
.inner-mian-banner {
    margin-top: 0;
    margin-bottom: 70px;
    z-index: 9;
    position: relative;
}
.grow-banner {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    height: 320px;
}

.banner-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Show Desktop */
.desktop-img {
    display: block;
}

/* Hide Mobile */
.mobile-img {
    display: none;
}

.banner-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(
        90deg,
        rgba(0,0,0,.65) 0%,
        rgba(0,0,0,.35) 45%,
        rgba(0,0,0,0) 100%
    );
    z-index: 1;
}

.banner-content {
    position: relative;
    z-index: 2;
    max-width: 620px;
    padding: 60px;
}

.banner-content h1 {
    color: #fff;
    font-size: 40px;
    line-height: 60px;
    font-weight: 400; 
    margin-bottom: 20px;
}

.banner-content p {
    color: #fff;
    max-width: 480px;
    font-size: 16px;
    font-weight: 300;
}

/* Mobile */
@media (max-width: 991px) {
 
.card-list { 
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 24px 24px !important;
}
.category-item-wrapper .slide-card { 
    padding: 35px 50px 35px 30px !important;
}
}

 
@media (max-width: 767px) {
    .inner-mian-banner {
    margin-top: 75px !important;
    margin-bottom: 70px !important;
}
.category-abstract-img-2 { 
    top: -70px !important; 
}
    .card-list { 
        grid-template-columns: repeat(1, 1fr) !important;
        gap: 37px 24px !important;
    }
    .grow-banner {
        height: 360px;
    }

    .desktop-img {
        display: none;
    }

    .mobile-img {
        display: block;
    }

        .banner-content {
        padding: 30px 35px;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .banner-content h1 {
        font-size: 28px;
        line-height: 38px;
    }
    .banner-content p { 
    font-size: 14px;
    line-height: 18px; 
    margin-bottom: 0;
}

    .banner-overlay {
        background: linear-gradient(
            180deg,
            rgba(0,0,0,.15) 0%,
            rgba(0,0,0,.65) 100%
        );
    }
}
.category-abstract-img-2{
    position: absolute;
    top: -100px;
    right: 0;
}



.category-item-wrapper .slide-card{ 
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.4);
    padding: 35px 100px 35px 30px;
    display: inline-block; 
    overflow: hidden;
    position: relative;
    min-height:240px;
    text-align: left;
}
.category-item-wrapper .category-list h3{
    color: #000;
  font-family: "Cinzel Decorative", serif;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 25px; /* 138.889% */
word-wrap: break-word;
  margin-bottom: 20px;
}
.category-item-wrapper .category-list p{
    color: #000;
font-family: "League Spartan", sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 18px; /* 128.571% */
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.category-item-wrapper .slide-card:nth-child(3){ 
     background: rgba(201, 230, 211, 0.4) !important;
}
.category-item-wrapper .slide-card:nth-child(6){ 
    background: #FEEFE5 !important;
}
.category-item-wrapper .slide-card:nth-child(9){ 
    background:#E5FEF6 !important;
}

.category-item-wrapper .slide-card:nth-child(2){
    background: rgba(221, 205, 171, 0.4) !important;
}

.category-item-wrapper .slide-card:nth-child(4){
    background: rgba(251, 228, 228, 1) !important;
}
.category-item-wrapper .slide-card:nth-child(5){
    background: rgba(231, 244, 250, 1) !important;
}
.category-item-wrapper .slide-card:nth-child(7){
    background: #FAFBE4 !important;
}
.category-item-wrapper .slide-card:nth-child(8){
    background: #EFE7FA !important;
}
.category-item-wrapper .slide-card:nth-child(10){
    background: #E4EFFB !important;
}
.category-item-wrapper.blog-listing .slide-card {
  position: relative;
}
.category-item-wrapper.blog-listing .slide-card .learn-more {
  position: absolute;
  bottom: 25px;
}
.card-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 37px 24px;
}
/* -------Category Listing-------- */


